/* Aqui modifico algunos otros elementos del index */
#parte1, #parte2, #parte3{
    margin: 5px auto;
    width: 60%;
    
    
}

#option{
    padding-left: 10px;
}


 


.form-control{
    margin: 8px;
    padding-left: 10px;
}

#lab{
    padding: 5px;
}
#tipografica{
    margin: 5px auto;
}

#graf, #btn-iv{
    margin: 5px auto;
    width: 80%;
    height: 80%;

}

#opcion{
    margin: 5px auto;
    
}
#ir_vot{
    margin: 0 auto;
    width: 40%;
}

#btn-eliminar{
    color: red;
    font-weight: bold;
    border-color: red;
}